## haskell-bytestring-handle 0.1.0.3

=== debian/changelog ===
haskell-bytestring-handle (0.1.0.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 11:09:55 -0400
