## haskell-bytestring-handle 0.1.0.4

=== debian/changelog ===
haskell-bytestring-handle (0.1.0.4-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:00:01 +0100

haskell-bytestring-handle (0.1.0.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:41 -0400

haskell-bytestring-handle (0.1.0.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:08:54 -0400

haskell-bytestring-handle (0.1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jun 2016 12:46:10 +0200
