## haskell-bytestring-handle 0.1.0.5

=== debian/changelog ===
haskell-bytestring-handle (0.1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:52:17 -0400
