=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hunit-dev (<< 1.4),
  libghc-hunit-dev (>= 1.2),
- libghc-quickcheck2-dev (<< 2.9),
+ libghc-hunit-dev (<< 1.6),
  libghc-quickcheck2-dev (>= 2.1.2),
+ libghc-quickcheck2-dev (<< 2.10),
+ libghc-test-framework-dev (>= 0.2.0),
  libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-dev (>= 0.2.0),
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-hunit-dev (>= 0.2.0),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
