## haskell-bytestring-handle 0.1.0.6

=== debian/changelog ===
haskell-bytestring-handle (0.1.0.6-4build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 13:14:54 +0200

haskell-bytestring-handle (0.1.0.6-4) unstable; urgency=medium

  * Patch for newer base/quickcheck2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Oct 2018 17:58:42 +0300

haskell-bytestring-handle (0.1.0.6-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:19 +0300

haskell-bytestring-handle (0.1.0.6-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:43 -0400

haskell-bytestring-handle (0.1.0.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Dec 2017 08:48:15 -0500
