=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.6),
- libghc-quickcheck2-dev (>= 2.1.2),
- libghc-quickcheck2-dev (<< 2.10),
+ libghc-hunit-dev (<< 1.7),
+ libghc-quickcheck2-dev,
  libghc-test-framework-dev (>= 0.2.0),
  libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (<< 0.4),
@@ -22,10 +22,10 @@
  libghc-test-framework-quickcheck2-dev (>= 0.2.5),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hub.darcs.net/ganesh/bytestring-handle
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-bytestring-handle
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-handle
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-handle]
 X-Description: ByteString-backed Handles
  These are two functions to treat ByteStrings as file handles.
